Questions fréquentes (FAQ)

Poser une question

UNITY PRO : Quelle est la version minimale de UNITY PRO nécessaire pour programmer des automates M580 redondants ?

Il est possible de programmer des automates M580 redondants à partir de la version V11.0 de :
  • UNITY PRO L (Large pour le BMEH5820 uniquement) ou
  • UNITY PRO XL (Extra Large) pour toute la gamme des M580 redontants.
Cela vous a-t-il aidé ?
Que pouvons-nous faire pour améliorer l'information ?